Bug 1307877 - projectM-libvisual: FTBFS in rawhide
projectM-libvisual: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: projectM-libvisual (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:03 EST by Fedora Release Engineering
Modified: 2016-04-07 11:49 EDT (History)
2 users (show)

See Also:
Fixed In Version: projectM-libvisual-2.0.1-14.fc23 projectM-libvisual-2.0.1-14.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-28 15:21:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (1.19 KB, text/plain)
2016-02-13 17:03 EST, Fedora Release Engineering
no flags Details
root.log (78.63 KB, text/plain)
2016-02-13 17:03 EST, Fedora Release Engineering
no flags Details
state.log (495 bytes, text/plain)
2016-02-13 17:03 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:03:19 EST
Your package projectM-libvisual failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12857511

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:03:21 EST
Created attachment 1125692 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:03:22 EST
Created attachment 1125693 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:03:23 EST
Created attachment 1125694 [details]
state.log
Comment 4 Fedora Admin XMLRPC Client 2016-02-18 15:48:02 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2016-02-18 17:41:47 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Jan Kurik 2016-02-24 10:00:12 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 7 Fedora Update System 2016-03-17 22:58:21 EDT
projectM-libvisual-2.0.1-14.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0e6a5702da
Comment 8 Fedora Update System 2016-03-17 22:58:49 EDT
projectM-libvisual-2.0.1-14.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-592dc31a6b
Comment 9 Fedora Update System 2016-03-17 23:19:48 EDT
projectM-libvisual-2.0.1-14.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9d4280fbb2
Comment 10 Fedora Update System 2016-03-18 10:55:43 EDT
projectM-libvisual-2.0.1-14.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9d4280fbb2
Comment 11 Fedora Update System 2016-03-18 19:54:12 EDT
projectM-libvisual-2.0.1-14.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-592dc31a6b
Comment 12 Fedora Update System 2016-03-18 21:23:44 EDT
projectM-libvisual-2.0.1-14.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0e6a5702da
Comment 13 Fedora Admin XMLRPC Client 2016-03-18 21:43:52 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora Update System 2016-03-28 15:21:06 EDT
projectM-libvisual-2.0.1-14.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2016-04-07 11:49:44 EDT
projectM-libvisual-2.0.1-14.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.